// Place all the styles related to the Link controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/


$red: #012f50;

#lhs {
	position: fixed;
}

#rhs {
}

#links {
	list-style-type: none;
}

#links li {
	padding: 5px;
	border-bottom: 1px solid #ccc;
}

.bookmark a {
	font-size: 16px;
	text-decoration: none;
}

.bookmark a.tagged {
	font-size: 11px;
	color: $red;
}

.bookmark {
	margin-top: 6px;
}

.bookmark_tags {
	margin-top: 2px;
}
